.ui-widget-content {
	border: 0;
	background: none;
}
.hidde {
	display: none !important;
}
input[name = 'telephone'] {
	display: none;
}
.file_upload {
	font-family: "FuturaPT";
	border: 1px solid rgb(218, 219, 220);
	border-radius: 3px;
	background-color: rgb(248, 249, 250);
	margin: 0 0 8px;
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: 100%;
	height: 50px;
	text-transform: none;
	font-weight: normal;
	padding: 0 0 0 40px;
	font-size: calc(14px + 3*var(--respon));
	color: var(--color-basic);
}
#document {
	padding: 0 40px 0 5px;
}
input.error {
	border-color: red;
}
.error-message {
	font-size: 14px;
	color: red;
}
label span.error {
	font-size: 9px;
	color: red;
	float: right;
}
.alert-validate input {
	border: 1px solid red;
}
.message.fail, .message.successful {
	display: inline-block;
	width: 100%;
	padding: 10px;
	line-height: 1.2;
}

.create_by {
	font-size: 14px;
	width: 300px;
	display: inline-block;
	line-height: 1;
	vertical-align: top;
	margin-left: 40px;
	margin-top: 10px;
}
@media all and (max-width: 425px) {
	.create_by {
		margin-left: 0;
	}
}

#map-canvas {
	min-height: 500px;
}

.u-eip .u-link-v2 {
	display:none;
}

.metka:hover .metka-out {
	fill: rgb(223,205,157);
}
.metka:hover .metka-in {
	fill: rgb(203,185,137);
}
.metka-name {
	opacity: 0.75;
}
.metka-name.active {
	opacity: 1;
}
.metka-name.active path {
	transform: scale(1.1);
}